## tseries 0.10-45

=== DESCRIPTION ===
Package: tseries
Version: 0.10-45
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
License: GPL-2
NeedsCompilation: yes
Packaged: 2018-06-04 09:49:39 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-06-04 10:36:40 UTC
