=== debian/changelog ===
tseries (0.10-45-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/: Removed as new version has upstream fix

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:47:17 -0500

tseries (0.10-44-2) unstable; urgency=medium

  * DESCRIPTION: Change versioned Imports: to use hyphenated version of
    quantmod just like the packages does 		(Closes: #900618)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 09:09:17 -0500
