## tseries 0.10-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-45
+Version: 0.10-46
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-06-04 09:49:39 UTC; hornik
+Packaged: 2018-11-19 19:58:47 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-06-04 10:36:40 UTC
+Date/Publication: 2018-11-19 20:38:02 UTC
