=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.2.1
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries
