## tseries 0.10-49

=== debian/changelog ===
tseries (0.10-49-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Nov 2021 08:07:47 -0600
