=== debian/changelog ===
tseries (0.10-50-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Mar 2022 08:47:09 -0500
