=== debian/changelog ===
tseries (0.10-51-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2022 12:25:11 -0500
