=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
