## tseries 0.10-54

=== debian/changelog ===
tseries (0.10-54-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:53:00 -0500

tseries (0.10-54-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-jsonlite

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:51:39 -0500
