=== debian/control ===
Source: tseries
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
Homepage: https://cran.r-project.org/package=tseries

Package: r-cran-tseries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-quadprog, r-cran-zoo, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
Description: GNU R package for time-series analysis and comp. finance
 This CRAN package provides additional time-series analysis functions, as
 well as several computational finance routines.
