## tseries 0.10-55

=== debian/changelog ===
tseries (0.10-55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:48:08 -0600
