## tseries 0.10-56

=== debian/changelog ===
tseries (0.10-56-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 May 2024 19:54:51 -0500
