## tseries 0.10-57

=== debian/changelog ===
tseries (0.10-57-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Aug 2024 14:04:11 -0500
