## tseries 0.10-58

=== debian/changelog ===
tseries (0.10-58-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2024 06:57:41 -0500
