=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tseries_([-\d\.]*)\.tar.gz
