## tseries 0.10-59

=== debian/changelog ===
tseries (0.10-59-2) unstable; urgency=medium

  * debian/watch: Upgrade to version 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2026 13:34:54 -0600

tseries (0.10-59-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2026 06:58:38 -0600
