=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/package=tseries
Matching-Pattern: tseries_([\\d\\.]+)\\.tar\\.gz
