## tseries 0.10-60

=== debian/changelog ===
tseries (0.10-60-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:49:30 -0600

tseries (0.10-59-3) unstable; urgency=medium

  * debian/watch: Correct regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 06:21:56 -0600
