=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
-Standards-Version: 4.7.0
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries
