=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib
Matching-Pattern: tseries_([\d\.-]+)\.tar\.gz
